﻿#login_wrap {
    position: relative;
    /*padding: 10px 0;*/
}

    #login_wrap i {
        font-size: 18px;
    }

#btn_login {
    font-family: "Sukhumvit", sans-serif;
    border: none;
    background: #A97E30;
    color: #fff;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
    float: left;
    width: 50%;
    height: 35px;
    line-height: 40px;
    cursor: pointer;
    text-align: center;
}

#btn_register {
    font-family: "Sukhumvit", sans-serif;
    border: none;
    background: #DDD1C1;
    color: #5e3f09;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
    float: left;
    width: 50%;
    height: 35px;
    line-height: 40px;
    border-left: solid 1px #fff;
    cursor: pointer;
    text-align: center;
}

#btn_login:hover {
    text-decoration: none;
    background-color: #9B732B;
}

#btn_register:hover {
    text-decoration: none;
    background-color: #CDC0AE;
}

    #b_or {
        font-family: "Sukhumvit", sans-serif;
        background: #fff;
        border-radius: 50%;
        width: 16px;
        height: 16px;
        line-height: 16px;
        text-align: center;
        font-size: 12px;
        position: absolute;
        top: 10px;
        left: 50%;
        margin-left: -8px;
    }

.table {
    font-family: "Sukhumvit", sans-serif;
    color: #535353;
}
    .table th{
        padding-top: 12px!important;
    }

    .table .question {
        position: relative;
        padding-left: 20px;
    }

        .table .question:before {
            content: "\f0f6";
            font-family: FontAwesome;
            font-style: normal;
            font-weight: normal;
            text-decoration: inherit;
            /*--adjust as necessary--*/
            color: #aaa;
            font-size: 14px;
            padding-right: 0.5em;
            position: absolute;
            top: 0;
            left: 0;
        }

    .table .status {
        font-size: 0.8em;
        color: #aaa;
    }

.media img {
    max-width: 40px;
    border-radius: 50%;
    background-color: #f0f0f0;
    margin-right: 10px;
}
.media-body{
    line-height: 1.2em;
    padding-top: 5px;
    font-size: 12px;
}

#webboard_reply {
    font-family: "Sukhumvit", sans-serif;
    letter-spacing: 0.04em;
}
#webboard_reply .question {
    font-size: 18px;
    letter-spacing: 0.034em;
}
    #webboard_reply h1 {
        color: #5e3f09;
    }

    #webboard_reply .reply {
        background-color: #FAFAFA;
        margin-bottom: 10px;
        padding: 15px;
        border-radius: 5px;
    }

    #webboard_reply .reply.admin {
        background-color: #E2D8CB;
    }

.cke_editable{
    font-size: 16px!important;
}
.select_avatars {
    border-radius: 50%;
    background-color: #f0f0f0;
    padding: 3px;
    border: solid 3px #f0f0f0;
    cursor: pointer;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

    .select_avatars.active {
        border: solid 3px #00c48d;
        -webkit-box-shadow: 0px 0px 5px 0px rgba(158,158,158,1);
        -moz-box-shadow: 0px 0px 5px 0px rgba(158,158,158,1);
        box-shadow: 0px 0px 5px 0px rgba(158,158,158,1);
    }


.cke_widget_element {
    max-width: 100% !important;
}
.online-box {
    border: solid 1px #cccccc;
    border-radius: 5px;
    padding: 10px;
}

    .online-box .media-icon {
        text-shadow: 0px 0px 5px rgba(68, 229, 0, 1);
        color: #44e500;
    }

.topoic-bg.shadow {
    border-color: #5e3f09;
    border-radius: 5px;
    background-color: #FAFAFA;
}

    .topoic-bg.shadow:before, .topoic-bg.shadow-narrow:before {
        border-color: #5e3f09;
        border-radius: 5px;
        background-color: #FAFAFA;
    }